Bug 603056 - the default reporter for GA
Summary: the default reporter for GA
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt   
(Show other bugs)
Version: 6.0
Hardware: All Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact: Michal Nowak
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-11 12:49 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:52 UTC (History)
10 users (show)

Fixed In Version: abrt-1.1.10-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 19:33:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jiri Moskovcak 2010-06-11 12:49:19 UTC
Description of problem:
The actual default reporter in RHEL6 is bugzilla (for beta and beta2), we need to change it to the reporter which talks to Avalon before snap 7.

Actual results:
abrt reports to bugzilla

Expected results:
abrt reports to Avalon

Comment 2 RHEL Product and Program Management 2010-06-11 13:13:04 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Andrew Hecox 2010-06-11 13:40:12 UTC
from email, starting with:

[ AnalyzerActionsAndReporters ]
 Kerneloops = rhticket
 CCpp = rhticket
 Python = rhticket

Fedora uses both Bugzilla and Logger: Does Logger just give the option to write out to a file? If so, I think it'd be worth adding.

Comment 4 Jiri Moskovcak 2010-06-11 13:44:52 UTC
(In reply to comment #3)
 
> Fedora uses both Bugzilla and Logger: Does Logger just give the option to write
> out to a file? If so, I think it'd be worth adding.    

Yes, it saves the report to a local file.

J.

Comment 13 releng-rhel@redhat.com 2010-11-10 19:33:09 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.